December 31st, 2003

(no subject)

i am the dm of my game, and i have the third edition stuff, but one of my players has 3.5 and he was going to scry for the first time today and we looked it up and we had two different versions of the spell, and eventually came to find out that scry isn't even a skill in 3.5. so we ran into trouble. anyone have any suggestions?